XOOPS Multiple Module Spaw_Control.Class.PHP Remote File Include Vulnerability

Bugtraq ID: 24302
Class: Input Validation Error
CVE: CVE-2007-3220
Remote: Yes
Local: No
Published: Jun 04 2007 12:00AM
Updated: Jun 20 2007 08:39PM
Credit: Mahmood_ali, Sp[L]o1T, g00ns and GoLd_M are credited with the discovery of this vulnerability.
Vulnerable: Xoops WiwiMod 0.4
Xoops TinyContent Module 1.5
Xoops iContent Module 1.0
Xoops Cjay Content Module 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus